### Name: hwgcodMAPCOUNTS
### Title: Number of mapped keys for the maps in package hwgcod.db
### Aliases: hwgcodMAPCOUNTS
### Keywords: datasets

### ** Examples

  hwgcodMAPCOUNTS
  mapnames <- names(hwgcodMAPCOUNTS)
  hwgcodMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hwgcod.db
  checkMAPCOUNTS("hwgcod.db")



